em{ font-style:normal;}
.content{height:auto;display:block;overflow:hidden;margin:0px auto 40px auto;width:1400px;font-size:18px;line-height:28px;}
#home-auto{color: #1A1A1A;background: #ffffff;}
.content .p_title{font-size:48px;margin-top:62px;margin-bottom:60px;text-align:left;font-weight:bold;}
.content .paragraph{margin-bottom:38px;}
..content p{margin-bottom:30px;}
.content .f_bold{font-weight:bold}
.content p a{color:#C86110;}
.content p a:hover{color:#E07010;cursor: pointer;}
.content p{margin-bottom:30px;}
.content .p_sec_title{font-size:30px;margin-bottom:46px;text-align:left;}
body{
background: #fefcf6;
}
#header .header-top{
	width: 1480px;
	min-height:88px;
	display: block;
	overflow: visible;
	margin:0px auto;
}
#header .top-right{
	margin-right: 126px;
}
#logo{
	height: 42px;
	cursor: pointer;
	margin-top:22px;
	left: 35px;
	margin-right: 43px;
	background: url(../images/logo_web.png) no-repeat;
	display: block;
	position: absolute;
}
#bottom-bar{
	position: relative;
}
#bottom-bar .bottom-bar-center .bottom-Copyright-information{
	font-weight:normal;
}